  body {
    font-family: 'Oswald', sans-serif;
    background-image: url("../images/libro.jpeg"); /* Specify the path to your image */
    background-repeat: no-repeat;            /* Prevents the image from tiling */
    background-size: cover;                  /* Scales the image to cover the entire container */
    background-attachment: fixed;            /* Fixes the image position during scrolling */
    background-color: #026c32;               /* Fallback color if the image can't load */
  }

  p {
    color: rgb(255, 255, 255);
  }

  .navbar {
    background: black !important;
  } 

  .nav-link {
    color: #fff !important;
  }

  .bg-image {
    opacity: 0.7;
  }

